libkf5incidenceeditor-dev_18.08.3-3_i386.deb


Advertisement

Description

libkf5incidenceeditor-dev - KDE PIM incidence editor - devel files

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libkf5incidenceeditor-dev_18.08.3-3_i386.deb
Package name libkf5incidenceeditor-dev
Package version 18.08.3
Package release 3
Package architecture i386
Package type deb
Category devel::library libdevel role::devel-lib
Homepage http://pim.kde.org/
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 16.89 KB
Installed size 102.00 KB
This library provides an incidence editor for KDE PIM.
This package provides development files.

Alternatives

Package Version Architecture Repository
libkf5incidenceeditor-dev_18.08.3-3_amd64.deb 18.08.3 amd64 Debian Main
libkf5incidenceeditor-dev - - -

Requires

Name Value
libkf5akonadi-dev >= 4:18.08.3~
libkf5akonadicalendar-dev >= 4:17.08~
libkf5calendarcore-dev >= 4:18.08.3~
libkf5eventviews-dev >= 4:18.08.3~
libkf5incidenceeditor5abi1 = 18.08.3-3
libkf5mailtransport-dev >= 18.08.3~
libkf5mime-dev >= 18.08.3~
libkgantt-dev >= 1.4.0~

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libkf5incidenceeditor-dev_18.08.3-3_i386.deb
Source Package libkf5incidenceeditor

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkf5incidenceeditor-dev deb package:
    # sudo apt-get install libkf5incidenceeditor-dev

Files

Path
/usr/include/KF5/incidenceeditor_version.h
/usr/include/KF5/IncidenceEditor/CategoryEditDialog
/usr/include/KF5/IncidenceEditor/EditorItemManager
/usr/include/KF5/IncidenceEditor/GroupwareUiDelegate
/usr/include/KF5/IncidenceEditor/IncidenceAttendee
/usr/include/KF5/IncidenceEditor/IncidenceDefaults
/usr/include/KF5/IncidenceEditor/IncidenceDialog
/usr/include/KF5/IncidenceEditor/IncidenceDialogFactory
/usr/include/KF5/IncidenceEditor/IncidenceEditor-Ng
/usr/include/KF5/IncidenceEditor/IncidenceEditorSettings
/usr/include/KF5/IncidenceEditor/IndividualMailComponentFactory
/usr/include/KF5/IncidenceEditor/OpenComposerJob
/usr/include/KF5/incidenceeditor/categoryeditdialog.h
/usr/include/KF5/incidenceeditor/editoritemmanager.h
/usr/include/KF5/incidenceeditor/globalsettings_incidenceeditor.h
/usr/include/KF5/incidenceeditor/groupwareuidelegate.h
/usr/include/KF5/incidenceeditor/incidenceattendee.h
/usr/include/KF5/incidenceeditor/incidencedefaults.h
/usr/include/KF5/incidenceeditor/incidencedialog.h
/usr/include/KF5/incidenceeditor/incidencedialogfactory.h
/usr/include/KF5/incidenceeditor/incidenceeditor-ng.h
/usr/include/KF5/incidenceeditor/incidenceeditor_export.h
/usr/include/KF5/incidenceeditor/incidenceeditorsettings.h
/usr/include/KF5/incidenceeditor/individualmailcomponentfactory.h
/usr/include/KF5/incidenceeditor/opencomposerjob.h
/usr/lib/i386-linux-gnu/libKF5IncidenceEditor.so
/usr/lib/i386-linux-gnu/cmake/KF5IncidenceEditor/KF5IncidenceEditorConfig.cmake
/usr/lib/i386-linux-gnu/cmake/KF5IncidenceEditor/KF5IncidenceEditorConfigVersion.cmake
/usr/lib/i386-linux-gnu/cmake/KF5IncidenceEditor/KF5IncidenceEditorTargets-debian.cmake
/usr/lib/i386-linux-gnu/cmake/KF5IncidenceEditor/KF5IncidenceEditorTargets.cmake
/usr/lib/i386-linux-gnu/qt5/mkspecs/modules/qt_IncidenceEditor.pri
/usr/share/doc/libkf5incidenceeditor-dev/changelog.Debian.gz
/usr/share/doc/libkf5incidenceeditor-dev/copyright

Changelog

2019-02-15 - Sandro Knauß <hefee@debian.org>
libkf5incidenceeditor (18.08.3-3) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Update symbols from buildds for 18.08.3
2019-02-14 - Sandro Knauß <hefee@debian.org>
libkf5incidenceeditor (18.08.3-2) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Update symbols from buildds for 18.08.3
2019-02-04 - Sandro Knauß <hefee@debian.org>
libkf5incidenceeditor (18.08.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (18.08.3).
* Update build-deps and deps with the info from cmake.
* Bump Standards-Version to 4.3.0 (No changes needed).
* Removed acc autopkgtest.
* Removed testsuite autopkgtest.
2018-10-02 - Sandro Knauß <hefee@debian.org>
libkf5incidenceeditor (18.08.1-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Bump Standards-Version to 4.2.1 (No changes needed).
* Follow stable releases in KDE again.
* New upstream release (18.08.1).
* Update build-deps and deps with the info from cmake.
2018-08-20 - Sandro Knauß <hefee@debian.org>
libkf5incidenceeditor (18.07.90-1) experimental; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Update watch file to match unstable releases, too.
* New upstream release (18.07.90).
* Bump Standards-Version to 4.2.0 (No changes needed).
* Update build-deps and deps with the info from cmake.
* Update symbols from build for 18.07.90.
* Remove not needed upstream patch.
* Update copyright file for new upstream.
2018-07-31 - Pino Toscano <pino@debian.org>
libkf5incidenceeditor (17.12.3-2) unstable; urgency=medium
* Team upload.
* Backport upstream commit dfa3162c737084f58796dafd1ee58302c212670f to fix
build with Qt 5.11; patch
upstream_Fix-build-with-Qt-5.11-caused-by-deprecated-QFontMet.patch.
* Bump Standards-Version to 4.1.5, no changes required.
* Update symbols file.
2018-03-31 - Sandro Knauß <hefee@debian.org>
libkf5incidenceeditor (17.12.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.12.3).
* Update symbols from buildds for 17.12.2
* Update build-deps and deps with the info from cmake.
* use secure copyright format uri.
* Use secure uri in d/watch.
2018-03-09 - Sandro Knauß <hefee@debian.org>
libkf5incidenceeditor (17.12.2-1) experimental; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.12.2).
* Update Vcs links to salsa.
* Bump Standards-Version to 4.1.3 (No changes needed).
* Update build-deps and deps with the info from cmake
* Update copyright file.
* remove patches, as they are not needed anymore.
* Enable build tests (make them non-failing).
* Use DebianABIManager to handle libkf5incidenceeditor propperly.
* Add new package libkf5incidenceeditor-data, to split arch
independent stuff like translation etc.
* Update library from libkf5incidenceeditor5 ->
libkf5incidenceeditor5abi1, because of ABI breakage.
* Bump debhelper build-dep and compat to 11.
2017-12-21 - Sandro Knauß <hefee@debian.org>
libkf5incidenceeditor (17.08.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.08.3).
* Bump Standards-Version to 4.1.2 (No changes needed).
* Get rid of unnessary break/replaces of kde-l10n-(ast|eo).
* Remove not needed Build-Deps.
* Bump debhelper build-dep and compat to 10.
* Set l10npkgs_firstversion_ok to 4:16.04.3-9~
2017-09-01 - Maximiliano Curia <maxy@debian.org>
libkf5incidenceeditor (17.08.0-1) experimental; urgency=medium
* New upstream release (17.08.0)
* Bump Standards-Version to 4.1.0.
* Update upstream metadata
* Update build-deps and deps with the info from cmake
* Update symbols files
* Bump group breaks (17.08)
* Release to experimental

See Also

Package Description
libkf5incidenceeditor5abi1_18.08.3-3_i386.deb KDE PIM incidence editor - library
libkf5itemmodels-dev_5.54.0-1_i386.deb additional item/view models for Qt Itemview
libkf5itemmodels-doc_5.54.0-1_all.deb additional item/view models for Qt Itemview (documentation)
libkf5itemmodels5_5.54.0-1_i386.deb additional item/view models for Qt Itemview
libkf5itemviews-data_5.54.0-1_all.deb Qt library with additional widgets for ItemModels
libkf5itemviews-dev_5.54.0-1_i386.deb Qt library with additional widgets for ItemModels
libkf5itemviews-doc_5.54.0-1_all.deb Qt library with additional widgets for ItemModels (documentation)
libkf5itemviews5_5.54.0-1_i386.deb Qt library with additional widgets for ItemModels
libkf5jobwidgets-data_5.54.0-1_all.deb Widgets for tracking KJob instances
libkf5jobwidgets-dev_5.54.0-1_i386.deb Widgets for tracking KJob instances
libkf5jobwidgets-doc_5.54.0-1_all.deb Widgets for tracking KJob instances (documentation)
libkf5jobwidgets5_5.54.0-1_i386.deb Widgets for tracking KJob instances
libkf5js5_5.54.0-1_i386.deb Support for JS scripting in Qt applications
libkf5jsapi5_5.54.0-1_i386.deb Support for JS scripting in Qt applications
libkf5jsembed-data_5.54.0-1_all.deb Embedded JS library for Qt
Advertisement
Advertisement